Subject: Ticket Assigned - refund
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 07 Apr 2021 09:19:57 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund eman                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  eman Bot:  Hi Eman ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8248434354 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0096550752277            01:00 PM, 07th Apr                     eman                    0096550752278           01:00 PM, 07th Apr                   Mohammed                    Hi Eman, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.            01:01 PM, 07th Apr                   Mohammed                   We request you to allow us for sometime to check your order.           01:01 PM, 07th Apr                     eman                    I just want to ask about the reason you removed one of the items           01:02 PM, 07th Apr                   Mohammed                   We truly apologize for the inconvenience however, please understand whenever you place an order, all the items that you want to purchase go to our quality team for a quality check to make sure they are in good condition to be sent to you.  This order is not cancelled, during quality check we found out that 2 items were not in a good condition to be sold and they were the last of their stock hence we took them out of your order and refunded you for them. You are still going to receive the remaining items.  ​ We will not be happy either if you receive bad items in your order, this is the reason why these two items were cancelled and you received a notification regarding the same items.           01:03 PM, 07th Apr                   Mohammed                   Is there anything else may I assist you?           01:04 PM, 07th Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:09 PM, 07th Apr                     eman                    It's still available online if i ordered pickup from other branch can i have it           01:09 PM, 07th Apr                     eman                    Because i ordered the whole thing because of it           01:09 PM, 07th Apr                   Mohammed                   We request you to allow us for sometime to check your order.           01:11 PM, 07th Apr                   Mohammed                   You can order it and ask for click and collect           01:12 PM, 07th Apr                   Mohammed                   Is there anything else may I assist you?           01:12 PM, 07th Apr                     eman                    You said you removed it because it's condition wasn't good           01:13 PM, 07th Apr                     eman                    But it's still available online           01:14 PM, 07th Apr                     eman                    In Which branch it's available           01:15 PM, 07th Apr                   Mohammed                   We would like to inform you that My Credits are used online only.           01:17 PM, 07th Apr                   Mohammed                   You can use your my credit account in your online purchase in 5 easy steps:   Step 1 - Simply log onto your account Step 2 - Start shopping Step 3 - Add chosen items to basket Step 4 - Proceed to checkout Step 5 - Select the my credit as a payment option           01:17 PM, 07th Apr                   Mohammed                   We apologise but due to some technical issues the website was not updated however as of now the item is not available.           01:18 PM, 07th Apr                     eman                    I know           01:18 PM, 07th Apr                     eman                    Ok           01:19 PM, 07th Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:19 PM, 07th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2366823